

if($('#product_index').length > 0){
	$('#product_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

	
	$('body').html("<%= escape_javascript(render(:template => 'admin/products/index.html.haml')) %>");

}

